## fnott 1.4.1+ds

=== debian/changelog ===
fnott (1.4.1+ds-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:51:57 +1100

fnott (1.4.1+ds-1build2) noble; urgency=medium

  * Rebuild against new libfcft4t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Mar 2024 17:01:43 +0100

fnott (1.4.1+ds-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:30:26 +0000

fnott (1.4.1+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #997020)

 -- Birger Schacht <birger@debian.org>  Sun, 03 Sep 2023 17:01:47 +0200
