=== debian/control ===
Source: fnott
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Birger Schacht <birger@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson,
               ninja-build,
               libfontconfig-dev,
               libfreetype-dev,
               libpixman-1-dev,
               libpng-dev,
               libwayland-dev,
               libwlroots-dev,
               libdbus-1-dev,
               libtllist-dev,
               libfcft-dev,
               pkg-config,
               scdoc,
	       libnanosvg-dev
Standards-Version: 4.6.2
Homepage: https://codeberg.org/dnkl/fnott
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/swaywm-team/fnott.git
Vcs-Browser: https://salsa.debian.org/swaywm-team/fnott

Package: fnott
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: lightweight notification daemon for wlroots-based compositors
 Fnott is a keyboard driven and lightweight notification daemon for
 wlroots-based Wayland compositors.
 .
 It implements (parts of) the Desktop Notification Specification.
