## fnott 1.6.0+ds

=== debian/changelog ===
fnott (1.6.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 23 Jun 2024 21:01:30 +0200

fnott (1.5.0+ds-1) unstable; urgency=medium

  * New upstream release
  * d/control
   + Replace Build-Dep: pkg-config with pkgconf
   + Set min version for Build-Dep: meson
   + Add Build-Dep: wayland-protols with min version
  * d/copyright: Bump years

 -- Birger Schacht <birger@debian.org>  Fri, 26 Apr 2024 11:36:19 +0200
