=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: fnott
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson,
+               meson (>=0.59),
                ninja-build,
                libfontconfig-dev,
                libfreetype-dev,
@@ -16,9 +15,10 @@
                libdbus-1-dev,
                libtllist-dev,
                libfcft-dev,
-               pkg-config,
+               pkgconf,
                scdoc,
-	       libnanosvg-dev
+               libnanosvg-dev,
+               wayland-protocols (>=1.32)
 Standards-Version: 4.6.2
 Homepage: https://codeberg.org/dnkl/fnott
 Rules-Requires-Root: no
