## fnott 1.7.0+ds

=== debian/changelog ===
fnott (1.7.0+ds-2) unstable; urgency=medium

  * d/copyright: Add missing files to Files-Exclude

 -- Birger Schacht <birger@debian.org>  Fri, 02 Aug 2024 19:00:25 +0200

fnott (1.7.0+ds-1) unstable; urgency=medium

  * New upstream release
  * Drop patch to use system nanosvg, the build system now supports that
  * d/control:
   + bump Standards-Version to 4.7.0 (no changes required)
   + add systemd-dev to dependencies to make build system install systemd
     user service
  * Drop custom systemd user service, use upstreams instead
  * Drop custom dbus service file, use upstreams instead

 -- Birger Schacht <birger@debian.org>  Fri, 02 Aug 2024 12:06:22 +0200
