=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
                pkgconf,
                scdoc,
                libnanosvg-dev,
-               wayland-protocols (>=1.32)
-Standards-Version: 4.6.2
+               wayland-protocols (>=1.32),
+               systemd-dev
+Standards-Version: 4.7.0
 Homepage: https://codeberg.org/dnkl/fnott
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/swaywm-team/fnott.git
