## fnott 1.7.1+ds

=== debian/changelog ===
fnott (1.7.1+ds-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sat, 08 Feb 2025 10:01:10 +0100

fnott (1.7.0+ds-3) unstable; urgency=medium

  * Drop unused build dependency libwlroots-dev (Closes: #1092407)

 -- Birger Schacht <birger@debian.org>  Wed, 08 Jan 2025 14:54:39 +0100
