=== debian/changelog ===
fnott (1.8.0+ds-1) unstable; urgency=medium

  * New upstream release
  * Remove pristine-tar option from debian/gbp.conf

 -- Birger Schacht <birger@debian.org>  Thu, 21 Aug 2025 20:46:07 +0200
