=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                libpixman-1-dev,
                libpng-dev,
                libwayland-dev,
-               libwlroots-dev,
                libdbus-1-dev,
                libtllist-dev,
                libfcft-dev,
