=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dsystem-nanosvg=enabled
+
 execute_after_dh_auto_install:
 	rm -rf debian/fnott/usr/share/doc/fnott/LICENSE
