=== debian/watch ===
version=4
opts="mode=git,repacksuffix=+ds,dversionmangle=auto" \
https://codeberg.org/dnkl/fnott refs/tags/v?(\d\S+)
